Any reason not to update the baseband to 5.13.04?

Discussion in 'Jailbreaks and iOS Hacks' started by terraphantm, Jul 18, 2010.

  1. terraphantm macrumors 68040

    Joined:
    Jun 27, 2009
    Location:
    Pennsylvania
    #1
    Hi guys, just a quick question. My aunt has an iPhone 3G, and is asking me to update to 4.0 and jailbreak it. Is there any reason I shouldn't update the baseband to 5.13.04 now that ultrasn0w works w/ it? I'm thinking it'll be easier for me to just update to 4.0.1 and run redsn0w... that way she won't be getting a message to update whenever she syncs, you know?

    Right now she's at 3.1.2 jailbroken w/ 4.26.08
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    That baseband can also be unlocked so I dont see a reason to stay on the old one.
     
  3. terraphantm thread starter macrumors 68040

    Joined:
    Jun 27, 2009
    Location:
    Pennsylvania
    #3
    Good to know! Just wanted to make sure since I remember blacksn0w messed up wifi and stuff
     

Share This Page